
Redmine - Feature #23510

Reuse an exist attachment

2016-08-04 17:17 - Haihan Ji

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Attach an exist attachment to an old issue.

(New one can use COPY.)

Related issues:

Related to Redmine - Patch #25215: Re-use existing identical disk files for n... Closed

History

#1 - 2017-02-28 10:51 - Go MAEDA

- Related to Patch #25215: Re-use existing identical disk files for new attachments added

#2 - 2017-11-07 03:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

#25215 provides this feature.
